Debian DSA-3556-1:libgd2 - セキュリティ更新

critical Nessus プラグイン ID 90688
扶養家族が見つかりません